<ART ID="02454" PID="2420" JID="147" BPAGE="2161" EPAGE="2170" PII="S0217984910024547" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SIZE-INDUCED PHASE TRANSITION IN <F><RM>BaTiO</RM><INF>3</INF></F> NANOCERAMICS DESCRIBED BY NANO-DOMAINS AND LONG-RANGE INTERACTION</MTI>
<RTI>Size-Induced Phase Transition in <F><RM>BaTiO</RM><INF>3</INF></F> Nanoceramics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C.</FNM>
<SNM>FANG</SNM>
<X-REF REFID="S0217984910024547AF001"></X-REF>
</AUT>
<AUT>
<FNM>D. X.</FNM>
<SNM>ZHOU</SNM>
<EAD>dxzhou@mail.hust.edu.cn</EAD>
<X-REF REFID="S0217984910024547FN001"></X-REF>
<X-REF REFID="S0217984910024547AF001"></X-REF>
</AUT>
<FTN ID="S0217984910024547FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>S. P.</FNM>
<SNM>GONG</SNM>
<X-REF REFID="S0217984910024547AF001"></X-REF>
</AUT>
<AFF ID="S0217984910024547AF001">Department of Electronic Science and Technology, Huazhong University of Science and Technology, 1037 Luoyu Road Hongshan District, Wuhan City, Hubei Province 430074, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 October 2009</RE>
</HIST>
<ABST>
<P>The size effect of nano-grain <F><RM>BaTiO</RM><INF>3</INF></F> ceramics has been studied in this paper. We assume that the surface charge does not fully compensate long-range Coulomb interaction, so that 180 degree nano-domains still exists in small <F><RM>BaTiO</RM><INF>3</INF></F> particles. We have calculated the long-range interaction in <F><RM>BaTiO</RM><INF>3</INF></F> nanocrystals with 180 degree nano-domains, and obtained the relationship between grain size and domain size. The relation between transition temperature and grain size is also obtained by incorporating the domain-wall energy into the Landau&#x2013;Ginzburg free-energy density. The results show that with decreasing grain size the transition temperature of cubic-tetragonal phase decreases, while those of tetragonal-orthorhombic and orthorhombic-rhombohedral phases increase. Our model predicts that with further reduction of grain size, the structures of ferroelectric phase becomes unstable and gradually disappears, leaving only one stable structure of cubic phase. In addition, an interesting conclusion is that a quadruple phase point exists in the phase diagram of the transition temperature versus grain size. The results are compared with experimental data.</P>
</ABST>
<KWDG>
<KWD>Size effect</KWD>
<KWD>transition temperature</KWD>
<KWD>ferroelectrics</KWD>
<KWD>nanodomains</KWD>
</KWDG>
</FRONT>
</ART>

