<ART ID="02455" PID="2420" JID="147" BPAGE="2171" EPAGE="2186" PII="S0217984910024559" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A STUDY ON THE MAGNETIC PROPERTIES IN NITROGEN-DOPED <F><RM>ZnO</RM></F> USING FIRST PRINCIPLES</MTI>
<RTI>A Study on Magnetic Properties in Nitrogen-Doped <F><RM>ZnO</RM></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LI-BIN</FNM>
<SNM>SHI</SNM>
<X-REF REFID="S0217984910024559AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIAN-WEI</FNM>
<SNM>JIN</SNM>
<X-REF REFID="S0217984910024559AF001"></X-REF>
</AUT>
<AFF ID="S0217984910024559AF001">Department of Physics, Bohai University, Liaoning, Jinzhou 121013, <CNY>China</CNY></AFF>
<AUT>
<FNM>CUI-YAN</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0217984910024559AF002"></X-REF>
</AUT>
<AFF ID="S0217984910024559AF002">Department of Mathematics and Physics, Liaoning University of Technology, Liaoning, Jinzhou 121000, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 October 2009</RE>
<RV>7 December 2009</RV>
</HIST>
<ABST>
<P>Theoretical calculation based on density function theory (DFT) and generalized gradient approximation (GGA) has been carried out in studying the magnetic properties of nitrogen-doped <F><RM>ZnO</RM></F>. The results show that ferromagnetism (FM) coupling between <F><RM>N</RM></F> atoms is more stable for the majority of 11 geometrically distinct configurations, and <F><RM>N</RM></F> atoms in <F><RM>ZnO</RM></F> have a clear clustering tendency. In addition, the formation and ionization energy of native defects in <F><RM>ZnO</RM></F> is analyzed and discussed. The effect of native defects on FM properties of nitrogen-doped <F><RM>ZnO</RM></F> has also been investigated. It is found that FM state is more favored than the AFM state in the presence of zinc vacancy or oxygen interstitial. In the paper, we also analyze strain effect on FM of nitrogen-doped <F><RM>ZnO</RM></F>.</P>
</ABST>
<KWDG>
<KWD>First principles</KWD>
<KWD>semiconductor</KWD>
<KWD>ferromagnetism</KWD>
<KWD>defect</KWD>
<KWD>strain</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.50.Pp</KWD>
<KWD>71.55.Gs</KWD>
<KWD>75.30.Hx</KWD>
</KWDG>
</FRONT>
</ART>

