<ART ID="02460" PID="2420" JID="147" BPAGE="2113" EPAGE="2115" PII="S0217984910024602" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PROTEIN FOLDING STAGES AND UNIVERSAL EXPONENTS</MTI>
<INFO>Invited talk given at the Conference in Honor of Murray Gell-Mann's 80th Birthday: Quantum Mechanics, Elementary Particles, Quantum Cosmology and Complexity, 24&#x2013;26 February 2010, Singapore.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KERSON</FNM>
<SNM>HUANG</SNM>
<X-REF REFID="S0217984910024602AF001"></X-REF>
<X-REF REFID="S0217984910024602AF002"></X-REF>
</AUT>
<AFF ID="S0217984910024602AF001">Physics Department, Massachusetts Institute of Technology, Cambridge, MA, USA 02139, <CNY>USA</CNY></AFF>
<AFF ID="S0217984910024602AF002">Institute of Advanced Studies, Nanyang Technological University, Singapore 639673, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 July 2010</RE>
</HIST>
<ABST>
<P>We propose three stages in protein folding, based on physical arguements involving the interplay between the hydrophobic effect and hydrogen bonding, and computer simulations using the CSAW (conditioned self-avoiding walk) model. These stages are characterized by universal exponents <F>&#x03BD; = 3/5, 3/7, 2/5</F> in the power law <F>R ~ N<SUP>&#x03BD;</SUP></F>, where <F>R</F> is the radius of gyration and <F>N</F> is the number of residues. They correspond to the experimentally observed stages: unfolded, preglobule, molten globule.</P>
</ABST>
<KWDG>
<KWD>Protein folding</KWD>
<KWD>molten globule</KWD>
<KWD>CSAW model</KWD>
<KWD>critical exponent</KWD>
</KWDG>
</FRONT>
</ART>

